img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.comments-title {
    float: right;
    font-size: 24px;
    width: 100%;
    margin: 10px 0px 25px 0px;
}

.comment-list {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.comment {
    background-color: white;
    float: right;
    width: 100%;
    margin-bottom: 20px;
}

#comments a {
    color: #4DD0E1;
}

.comment-body {
    padding: 15px;
}

.comment-body .avatar {
    border-radius: 50%;
    width: 32px;
    right: 0px;
    margin-top: -4px;
    position: absolute;
    height: 32px;
}

.vcard {
    float: right;
    width: 100%;
    padding: 10px;
    position: relative;
    padding-right: 45px;
}

.comment-metadata {
    float: right;
    width: 100%;
    font-size: 16px;
}

.fn a, .fn {
    color: #00ACC1;
}

.comment-metadata a {
    text-decoration: none;
    color: #4DD0E1;
}

.comment-content {
    float: right;
    width: 100%;
    margin: 20px 0px;
    padding: 0px 0px;
    border-top: 1px solid #EEEEEE;
}

.reply {
    float: left;
    padding: 3px 10px;
    background-color: #4DD0E1;
    margin-bottom: 15px;
    color: white;
    font-size: 16px;
    border-radius: 3px;
}

.reply a {
    color: white !important;
    text-decoration: none;
}

.reply:hover {
    -webkit-filter: hue-rotate(-20deg);
    filter: hue-rotate(-20deg);
}

#comments {
    float: right;
    width: 100%;
    padding: 15px;
    background-color: #EEEEEE;
}

.comment-respond {
    float: right;
    padding: 0px 20px;
    background-color: white;
    width: 100%;
    border-top: 1px solid #EEEEEE;
}

.reply-title {
    float: right;
    width: 100%;
}

.comment-reply-title {
    font-size: 22px;
}

.logged-in-as {
    font-size: 16px;
}

.comment-form-comment > label {
    padding-bottom: 15px;
    float: right;
    width: 100%;
}

#comments textarea, #comments input {
    width: 100%;
    border: 1px solid #4DD0E1;
    font-size: 18px;
    padding: 15px;
    font-family: Rubik;
    border-radius: 2px;
    outline: 0px;
}

.submit {
    float: left;
    margin-bottom: 20px;
    background-color: #00ACC1;
    border: 0px !important;
    color: white;
    width: auto !important;
    cursor: pointer;
}

.submit:hover {
    -webkit-filter: hue-rotate(-20deg);
    filter: hue-rotate(-20deg);
}

.comment-form > p > label {
    width: 100px;
    float: right;
}
